\heading{21}{David sings of the Lord's greatness~--- he enumerates how God blesses the king}\ed{presumably himself (David)}

\begin{inparaenum}
  \noindent\verse{21:1} To the chief musician: a psalm of David.\smallskip%%
  
  \pa \verse{21:2} O \lord, the king shall rejoice\alt{be joyful} in Your strength~---\pa in Your salvation~--- how greatly he shall rejoice!%%
  
  \pa \verse{21:3} You have given him the desire of his heart\pa and have not withheld the request of his lips. Selah!%%
  
  \pb \verse{21:4} For You've put good blessings before him;\pa You've set a crown of fine gold on his head.%%
  
  \verse{21:5} Life he asked from you and You gave it to him:\pa length of days forever and ever.%%
  
  \pa \verse{21:6} Great is his glory through Your salvation.\pa You've laid majesty and splendor on him%%
  
  \pa \verse{21:7} because You've made him to be blessings forever;\pa You've filled him with joy by Your countenance.%%
  
  \pb \verse{21:8} For the king confides in the \lord~---\pa through the lovingkindness of the Most High he shall not be moved.%%
  
  \pa \verse{21:9} Your hand shall find all Your enemies;\pa Your right hand shall find Your haters.%%
  
  \pa \verse{21:10} You will make them as a fiery furnace\pa in the time of Your presence. The \lord%%
  
  \pb shall swallow them in His anger~---\pa the fire shall devour them.%%
  
  \pa \verse{21:11} You shall destroy their fruit from the earth\pa and their posterity from among the children of men.%%
  
  \pb \verse{21:12} For they intended evil against You.\pa They devised a wicked device, but didn't prevail.%%
  
  \pa \verse{21:13} For you will make them turn their backs,\lit{a butt}\pa You will ready Your bowstrings against their faces.%%
  
  \pa \verse{21:14} May You be exalted, O \lord, in Your strength.\pa We will sing and praise\alt{celebrate} your might.\alt{power.}%%
\end{inparaenum}
